<Qt>
    <class>
        <name>QAccelEventHandling</name>
    </class>
    <class>
        <name>QAccel</name>
    </class>
    <class>
        <name>QAccelSignals</name>
    </class>
    <class>
        <name>QAccessibleInterface</name>
    </class>
    <class>
        <name>QAccessible</name>
    </class>
    <class>
        <name>QAccessibleObjectEventHandling</name>
    </class>
    <class>
        <name>QAccessibleObject</name>
    </class>
    <class>
        <name>QAccessibleObjectSignals</name>
    </class>
    <class>
        <name>QActionEventHandling</name>
    </class>
    <class>
        <name>QActionGroupEventHandling</name>
    </class>
    <class>
        <name>QActionGroup</name>
    </class>
    <class>
        <name>QActionGroupSignals</name>
    </class>
    <class>
        <name>QAction</name>
    </class>
    <class>
        <name>QActionSignals</name>
    </class>
    <class>
        <name>QApplicationEventHandling</name>
    </class>
    <class>
        <name>QApplication</name>
    </class>
    <class>
        <name>QApplicationSignals</name>
    </class>
    <class>
        <name>QAsyncIO</name>
    </class>
    <class>
        <name>QAuServer</name>
    </class>
    <class>
        <name>QBig5Codec</name>
    </class>
    <class>
        <name>QBitmap</name>
    </class>
    <class>
        <name>QBoxLayoutEventHandling</name>
    </class>
    <class>
        <name>QBoxLayout</name>
    </class>
    <class>
        <name>QBoxLayoutSignals</name>
    </class>
    <class>
        <name>QBrush</name>
    </class>
    <class>
        <name>QBuffer</name>
    </class>
    <class>
        <name>QButtonEventHandling</name>
    </class>
    <class>
        <name>QButtonGroupEventHandling</name>
    </class>
    <class>
        <name>QButtonGroup</name>
    </class>
    <class>
        <name>QButtonGroupSignals</name>
    </class>
    <class>
        <name>QButton</name>
    </class>
    <class>
        <name>QButtonSignals</name>
    </class>
    <class>
        <name>QCanvasEllipse</name>
    </class>
    <class>
        <name>QCanvasEventHandling</name>
    </class>
    <class>
        <name>QCanvasItem</name>
    </class>
    <class>
        <name>QCanvas</name>
    </class>
    <class>
        <name>QCanvasLine</name>
    </class>
    <class>
        <name>QCanvasPixmapArray</name>
    </class>
    <class>
        <name>QCanvasPixmap</name>
    </class>
    <class>
        <name>QCanvasPolygonalItem</name>
    </class>
    <class>
        <name>QCanvasPolygon</name>
    </class>
    <class>
        <name>QCanvasRectangle</name>
    </class>
    <class>
        <name>QCanvasSignals</name>
    </class>
    <class>
        <name>QCanvasSpline</name>
    </class>
    <class>
        <name>QCanvasSprite</name>
    </class>
    <class>
        <name>QCanvasText</name>
    </class>
    <class>
        <name>QCanvasViewEventHandling</name>
    </class>
    <class>
        <name>QCanvasView</name>
    </class>
    <class>
        <name>QCanvasViewSignals</name>
    </class>
    <class>
        <name>QCDEStyleEventHandling</name>
    </class>
    <class>
        <name>QCDEStyle</name>
    </class>
    <class>
        <name>QCDEStyleSignals</name>
    </class>
    <class>
        <name>QCheckBoxEventHandling</name>
    </class>
    <class>
        <name>QCheckBox</name>
    </class>
    <class>
        <name>QCheckBoxSignals</name>
    </class>
    <class>
        <name>QCheckListItem</name>
    </class>
    <class>
        <name>QCheckTableItem</name>
    </class>
    <class>
        <name>QChildEvent</name>
    </class>
    <class>
        <name>QClassInfo</name>
    </class>
    <class>
        <name>QClipboard</name>
    </class>
    <class>
        <name>QCloseEvent</name>
    </class>
    <class>
        <name>QColorDialog</name>
    </class>
    <class>
        <name>QColorDragEventHandling</name>
    </class>
    <class>
        <name>QColorDrag</name>
    </class>
    <class>
        <name>QColorDragSignals</name>
    </class>
    <class>
        <name>QColorGroup</name>
    </class>
    <class>
        <name>QColor</name>
    </class>
    <class>
        <name>QComboBoxEventHandling</name>
    </class>
    <class>
        <name>QComboBox</name>
    </class>
    <class>
        <name>QComboBoxSignals</name>
    </class>
    <class>
        <name>QComboTableItem</name>
    </class>
    <class>
        <name>QCommonStyle</name>
    </class>
    <class>
        <name>QContextMenuEvent</name>
    </class>
    <class>
        <name>QCursor</name>
    </class>
    <class>
        <name>QCustomEvent</name>
    </class>
    <class>
        <name>QCustomMenuItem</name>
    </class>
    <class>
        <name>QDataBrowserEventHandling</name>
    </class>
    <class>
        <name>QDataBrowser</name>
    </class>
    <class>
        <name>QDataBrowserSignals</name>
    </class>
    <class>
        <name>QDataPumpEventHandling</name>
    </class>
    <class>
        <name>QDataPump</name>
    </class>
    <class>
        <name>QDataPumpSignals</name>
    </class>
    <class>
        <name>QDataSink</name>
    </class>
    <class>
        <name>QDataSource</name>
    </class>
    <class>
        <name>QDataStream</name>
    </class>
    <class>
        <name>QDataTableEventHandling</name>
    </class>
    <class>
        <name>QDataTable</name>
    </class>
    <class>
        <name>QDataTableSignals</name>
    </class>
    <class>
        <name>QDataViewEventHandling</name>
    </class>
    <class>
        <name>QDataView</name>
    </class>
    <class>
        <name>QDataViewSignals</name>
    </class>
    <class>
        <name>QDateEditEventHandling</name>
    </class>
    <class>
        <name>QDateEdit</name>
    </class>
    <class>
        <name>QDateEditSignals</name>
    </class>
    <class>
        <name>QDateTimeEditBase</name>
    </class>
    <class>
        <name>QDateTimeEditEventHandling</name>
    </class>
    <class>
        <name>QDateTimeEdit</name>
    </class>
    <class>
        <name>QDateTimeEditSignals</name>
    </class>
    <class>
        <name>QDesktopWidgetEventHandling</name>
    </class>
    <class>
        <name>QDesktopWidget</name>
    </class>
    <class>
        <name>QDesktopWidgetSignals</name>
    </class>
    <class>
        <name>QDialEventHandling</name>
    </class>
    <class>
        <name>QDial</name>
    </class>
    <class>
        <name>QDialogEventHandling</name>
    </class>
    <class>
        <name>QDialog</name>
    </class>
    <class>
        <name>QDialogSignals</name>
    </class>
    <class>
        <name>QDialSignals</name>
    </class>
    <class>
        <name>QDir</name>
    </class>
    <class>
        <name>QDnsEventHandling</name>
    </class>
    <class>
        <name>QDns</name>
    </class>
    <class>
        <name>QDnsSignals</name>
    </class>
    <class>
        <name>QDockAreaEventHandling</name>
    </class>
    <class>
        <name>QDockArea</name>
    </class>
    <class>
        <name>QDockAreaSignals</name>
    </class>
    <class>
        <name>QDockWindowEventHandling</name>
    </class>
    <class>
        <name>QDockWindow</name>
    </class>
    <class>
        <name>QDockWindowSignals</name>
    </class>
    <class>
        <name>QDomAttr</name>
    </class>
    <class>
        <name>QDomCDATASection</name>
    </class>
    <class>
        <name>QDomCharacterData</name>
    </class>
    <class>
        <name>QDomComment</name>
    </class>
    <class>
        <name>QDomDocumentFragment</name>
    </class>
    <class>
        <name>QDomDocument</name>
    </class>
    <class>
        <name>QDomDocumentType</name>
    </class>
    <class>
        <name>QDomElement</name>
    </class>
    <class>
        <name>QDomEntity</name>
    </class>
    <class>
        <name>QDomEntityReference</name>
    </class>
    <class>
        <name>QDomImplementation</name>
    </class>
    <class>
        <name>QDomNamedNodeMap</name>
    </class>
    <class>
        <name>QDomNode</name>
    </class>
    <class>
        <name>QDomNodeList</name>
    </class>
    <class>
        <name>QDomNotation</name>
    </class>
    <class>
        <name>QDomProcessingInstruction</name>
    </class>
    <class>
        <name>QDomText</name>
    </class>
    <class>
        <name>QDoubleValidatorEventHandling</name>
    </class>
    <class>
        <name>QDoubleValidator</name>
    </class>
    <class>
        <name>QDoubleValidatorSignals</name>
    </class>
    <class>
        <name>QDragEnterEvent</name>
    </class>
    <class>
        <name>QDragLeaveEvent</name>
    </class>
    <class>
        <name>QDragManager</name>
    </class>
    <class>
        <name>QDragMoveEvent</name>
    </class>
    <class>
        <name>QDragObjectEventHandling</name>
    </class>
    <class>
        <name>QDragObject</name>
    </class>
    <class>
        <name>QDragObjectSignals</name>
    </class>
    <class>
        <name>QDragResponseEvent</name>
    </class>
    <class>
        <name>QDropEvent</name>
    </class>
    <class>
        <name>QDropSite</name>
    </class>
    <class>
        <name>QEditorFactoryEventHandling</name>
    </class>
    <class>
        <name>QEditorFactory</name>
    </class>
    <class>
        <name>QEditorFactorySignals</name>
    </class>
    <class>
        <name>QErrorMessageEventHandling</name>
    </class>
    <class>
        <name>QErrorMessage</name>
    </class>
    <class>
        <name>QErrorMessageSignals</name>
    </class>
    <class>
        <name>QEucJpCodec</name>
    </class>
    <class>
        <name>QEucKrCodec</name>
    </class>
    <class>
        <name>QEvent</name>
    </class>
    <class>
        <name>QFileDialogEventHandling</name>
    </class>
    <class>
        <name>QFileDialog</name>
    </class>
    <class>
        <name>QFileDialogSignals</name>
    </class>
    <class>
        <name>QFileIconProviderEventHandling</name>
    </class>
    <class>
        <name>QFileIconProvider</name>
    </class>
    <class>
        <name>QFileIconProviderSignals</name>
    </class>
    <class>
        <name>QFileInfo</name>
    </class>
    <class>
        <name>QFile</name>
    </class>
    <class>
        <name>QFilePreview</name>
    </class>
    <class>
        <name>QFocusData</name>
    </class>
    <class>
        <name>QFocusEvent</name>
    </class>
    <class>
        <name>QFontDatabase</name>
    </class>
    <class>
        <name>QFontDialog</name>
    </class>
    <class>
        <name>QFontInfo</name>
    </class>
    <class>
        <name>QFont</name>
    </class>
    <class>
        <name>QFontMetrics</name>
    </class>
    <class>
        <name>QFrameEventHandling</name>
    </class>
    <class>
        <name>QFrame</name>
    </class>
    <class>
        <name>QFrameSignals</name>
    </class>
    <class>
        <name>QFtpEventHandling</name>
    </class>
    <class>
        <name>QFtp</name>
    </class>
    <class>
        <name>QFtpSignals</name>
    </class>
    <class>
        <name>QGbkCodec</name>
    </class>
    <class>
        <name>QGLColormap</name>
    </class>
    <class>
        <name>QGLContext</name>
    </class>
    <class>
        <name>QGLFormat</name>
    </class>
    <class>
        <name>QGL</name>
    </class>
    <class>
        <name>QGLWidgetEventHandling</name>
    </class>
    <class>
        <name>QGLWidget</name>
    </class>
    <class>
        <name>QGLWidgetSignals</name>
    </class>
    <class>
        <name>QGridEventHandling</name>
    </class>
    <class>
        <name>QGrid</name>
    </class>
    <class>
        <name>QGridLayoutEventHandling</name>
    </class>
    <class>
        <name>QGridLayout</name>
    </class>
    <class>
        <name>QGridLayoutSignals</name>
    </class>
    <class>
        <name>QGridSignals</name>
    </class>
    <class>
        <name>QGridView</name>
    </class>
    <class>
        <name>QGroupBoxEventHandling</name>
    </class>
    <class>
        <name>QGroupBox</name>
    </class>
    <class>
        <name>QGroupBoxSignals</name>
    </class>
    <class>
        <name>QHBoxEventHandling</name>
    </class>
    <class>
        <name>QHBox</name>
    </class>
    <class>
        <name>QHBoxLayoutEventHandling</name>
    </class>
    <class>
        <name>QHBoxLayout</name>
    </class>
    <class>
        <name>QHBoxLayoutSignals</name>
    </class>
    <class>
        <name>QHBoxSignals</name>
    </class>
    <class>
        <name>QHButtonGroupEventHandling</name>
    </class>
    <class>
        <name>QHButtonGroup</name>
    </class>
    <class>
        <name>QHButtonGroupSignals</name>
    </class>
    <class>
        <name>QHeaderEventHandling</name>
    </class>
    <class>
        <name>QHeader</name>
    </class>
    <class>
        <name>QHeaderSignals</name>
    </class>
    <class>
        <name>QHebrewCodec</name>
    </class>
    <class>
        <name>QHGroupBoxEventHandling</name>
    </class>
    <class>
        <name>QHGroupBox</name>
    </class>
    <class>
        <name>QHGroupBoxSignals</name>
    </class>
    <class>
        <name>QHideEvent</name>
    </class>
    <class>
        <name>QHostAddress</name>
    </class>
    <class>
        <name>QHttpEventHandling</name>
    </class>
    <class>
        <name>QHttp</name>
    </class>
    <class>
        <name>QHttpSignals</name>
    </class>
    <class>
        <name>QIconDragEventHandling</name>
    </class>
    <class>
        <name>QIconDragItem</name>
    </class>
    <class>
        <name>QIconDrag</name>
    </class>
    <class>
        <name>QIconDragSignals</name>
    </class>
    <class>
        <name>QIconSet</name>
    </class>
    <class>
        <name>QIconViewEventHandling</name>
    </class>
    <class>
        <name>QIconViewItem</name>
    </class>
    <class>
        <name>QIconView</name>
    </class>
    <class>
        <name>QIconViewSignals</name>
    </class>
    <class>
        <name>QImageConsumer</name>
    </class>
    <class>
        <name>QImageDecoder</name>
    </class>
    <class>
        <name>QImageDragEventHandling</name>
    </class>
    <class>
        <name>QImageDrag</name>
    </class>
    <class>
        <name>QImageDragSignals</name>
    </class>
    <class>
        <name>QImageFormat</name>
    </class>
    <class>
        <name>QImageFormatType</name>
    </class>
    <class>
        <name>QImageIO</name>
    </class>
    <class>
        <name>QImage</name>
    </class>
    <class>
        <name>QImageTextKeyLang</name>
    </class>
    <class>
        <name>QIMEvent</name>
    </class>
    <class>
        <name>QInputDialog</name>
    </class>
    <class>
        <name>QInterlaceStyleEventHandling</name>
    </class>
    <class>
        <name>QInterlaceStyleSignals</name>
    </class>
    <class>
        <name>QIntValidatorEventHandling</name>
    </class>
    <class>
        <name>QIntValidator</name>
    </class>
    <class>
        <name>QIntValidatorSignals</name>
    </class>
    <class>
        <name>QIODeviceInterface</name>
    </class>
    <class>
        <name>QIODevice</name>
    </class>
    <class>
        <name>QIODeviceSource</name>
    </class>
    <class>
        <name>QJisCodec</name>
    </class>
    <class>
        <name>QJpUnicodeConv</name>
    </class>
    <class>
        <name>QKeyEvent</name>
    </class>
    <class>
        <name>QKeySequence</name>
    </class>
    <class>
        <name>QLabelEventHandling</name>
    </class>
    <class>
        <name>QLabel</name>
    </class>
    <class>
        <name>QLabelSignals</name>
    </class>
    <class>
        <name>QLayoutItemInterface</name>
    </class>
    <class>
        <name>QLayoutItem</name>
    </class>
    <class>
        <name>QLayout</name>
    </class>
    <class>
        <name>QLCDNumberEventHandling</name>
    </class>
    <class>
        <name>QLCDNumber</name>
    </class>
    <class>
        <name>QLCDNumberSignals</name>
    </class>
    <class>
        <name>QLibrary</name>
    </class>
    <class>
        <name>QLineEditEventHandling</name>
    </class>
    <class>
        <name>QLineEdit</name>
    </class>
    <class>
        <name>QLineEditSignals</name>
    </class>
    <class>
        <name>QListBoxEventHandling</name>
    </class>
    <class>
        <name>QListBoxItem</name>
    </class>
    <class>
        <name>QListBox</name>
    </class>
    <class>
        <name>QListBoxPixmap</name>
    </class>
    <class>
        <name>QListBoxSignals</name>
    </class>
    <class>
        <name>QListBoxText</name>
    </class>
    <class>
        <name>QListViewEventHandling</name>
    </class>
    <class>
        <name>QListViewItem</name>
    </class>
    <class>
        <name>QListView</name>
    </class>
    <class>
        <name>QListViewSignals</name>
    </class>
    <class>
        <name>QLocalFsEventHandling</name>
    </class>
    <class>
        <name>QLocalFs</name>
    </class>
    <class>
        <name>QLocalFsSignals</name>
    </class>
    <class>
        <name>QMainWindowEventHandling</name>
    </class>
    <class>
        <name>QMainWindow</name>
    </class>
    <class>
        <name>QMainWindowSignals</name>
    </class>
    <class>
        <name>QMenuBarEventHandling</name>
    </class>
    <class>
        <name>QMenuBar</name>
    </class>
    <class>
        <name>QMenuBarSignals</name>
    </class>
    <class>
        <name>QMenuDataInterface</name>
    </class>
    <class>
        <name>QMenuData</name>
    </class>
    <class>
        <name>QMenuItem</name>
    </class>
    <class>
        <name>QMessageBoxEventHandling</name>
    </class>
    <class>
        <name>QMessageBox</name>
    </class>
    <class>
        <name>QMessageBoxSignals</name>
    </class>
    <class>
        <name>QMetaData</name>
    </class>
    <class>
        <name>QMetaEnum</name>
    </class>
    <class>
        <name>QMetaObject</name>
    </class>
    <class>
        <name>QMetaProperty</name>
    </class>
    <class>
        <name>QMimeSourceFactory</name>
    </class>
    <class>
        <name>QMimeSourceInterface</name>
    </class>
    <class>
        <name>QMimeSource</name>
    </class>
    <class>
        <name>QMotifPlusStyleEventHandling</name>
    </class>
    <class>
        <name>QMotifPlusStyle</name>
    </class>
    <class>
        <name>QMotifPlusStyleSignals</name>
    </class>
    <class>
        <name>QMotifStyleEventHandling</name>
    </class>
    <class>
        <name>QMotifStyle</name>
    </class>
    <class>
        <name>QMotifStyleSignals</name>
    </class>
    <class>
        <name>QMouseEvent</name>
    </class>
    <class>
        <name>QMoveEvent</name>
    </class>
    <class>
        <name>QMovie</name>
    </class>
    <class>
        <name>QMultiLineEditEventHandling</name>
    </class>
    <class>
        <name>QMultiLineEdit</name>
    </class>
    <class>
        <name>QMultiLineEditSignals</name>
    </class>
    <class>
        <name>QNetworkOperationEventHandling</name>
    </class>
    <class>
        <name>QNetworkOperation</name>
    </class>
    <class>
        <name>QNetworkOperationSignals</name>
    </class>
    <class>
        <name>QNetworkProtocolEventHandling</name>
    </class>
    <class>
        <name>QNetworkProtocol</name>
    </class>
    <class>
        <name>QNetworkProtocolSignals</name>
    </class>
    <class>
        <name>QObjectCleanupHandlerEventHandling</name>
    </class>
    <class>
        <name>QObjectCleanupHandler</name>
    </class>
    <class>
        <name>QObjectCleanupHandlerSignals</name>
    </class>
    <class>
        <name>QObjectEventHandling</name>
    </class>
    <class>
        <name>QObject</name>
    </class>
    <class>
        <name>QObjectSignals</name>
    </class>
    <class>
        <name>QPaintDeviceInterface</name>
    </class>
    <class>
        <name>QPaintDevice</name>
    </class>
    <class>
        <name>QPaintDeviceMetrics</name>
    </class>
    <class>
        <name>QPainter</name>
    </class>
    <class>
        <name>QPaintEvent</name>
    </class>
    <class>
        <name>QPalette</name>
    </class>
    <class>
        <name>QPen</name>
    </class>
    <class>
        <name>QPicture</name>
    </class>
    <class>
        <name>QPixmap</name>
    </class>
    <class>
        <name>QPlatinumStyleEventHandling</name>
    </class>
    <class>
        <name>QPlatinumStyle</name>
    </class>
    <class>
        <name>QPlatinumStyleSignals</name>
    </class>
    <class>
        <name>QPNGImagePacker</name>
    </class>
    <class>
        <name>QPNGImageWriter</name>
    </class>
    <class>
        <name>QPointArray</name>
    </class>
    <class>
        <name>QPoint</name>
    </class>
    <class>
        <name>QPolygonScanner</name>
    </class>
    <class>
        <name>QPopupMenuEventHandling</name>
    </class>
    <class>
        <name>QPopupMenu</name>
    </class>
    <class>
        <name>QPopupMenuSignals</name>
    </class>
    <class>
        <name>QPrintDialogEventHandling</name>
    </class>
    <class>
        <name>QPrintDialog</name>
    </class>
    <class>
        <name>QPrintDialogSignals</name>
    </class>
    <class>
        <name>QPrinter</name>
    </class>
    <class>
        <name>QProcessEventHandling</name>
    </class>
    <class>
        <name>QProcess</name>
    </class>
    <class>
        <name>QProcessSignals</name>
    </class>
    <class>
        <name>QProgressBarEventHandling</name>
    </class>
    <class>
        <name>QProgressBar</name>
    </class>
    <class>
        <name>QProgressBarSignals</name>
    </class>
    <class>
        <name>QProgressDialogEventHandling</name>
    </class>
    <class>
        <name>QProgressDialog</name>
    </class>
    <class>
        <name>QProgressDialogSignals</name>
    </class>
    <class>
        <name>QPushButtonEventHandling</name>
    </class>
    <class>
        <name>QPushButton</name>
    </class>
    <class>
        <name>QPushButtonSignals</name>
    </class>
    <class>
        <name>QRadioButtonEventHandling</name>
    </class>
    <class>
        <name>QRadioButton</name>
    </class>
    <class>
        <name>QRadioButtonSignals</name>
    </class>
    <class>
        <name>QRangeControlInterface</name>
    </class>
    <class>
        <name>QRangeControl</name>
    </class>
    <class>
        <name>QRect</name>
    </class>
    <class>
        <name>QRegExp</name>
    </class>
    <class>
        <name>QRegExpValidatorEventHandling</name>
    </class>
    <class>
        <name>QRegExpValidator</name>
    </class>
    <class>
        <name>QRegExpValidatorSignals</name>
    </class>
    <class>
        <name>QRegion</name>
    </class>
    <class>
        <name>QResizeEvent</name>
    </class>
    <class>
        <name>QScrollBarEventHandling</name>
    </class>
    <class>
        <name>QScrollBar</name>
    </class>
    <class>
        <name>QScrollBarSignals</name>
    </class>
    <class>
        <name>QScrollViewEventHandling</name>
    </class>
    <class>
        <name>QScrollView</name>
    </class>
    <class>
        <name>QScrollViewSignals</name>
    </class>
    <class>
        <name>QSemiModalEventHandling</name>
    </class>
    <class>
        <name>QSemiModal</name>
    </class>
    <class>
        <name>QSemiModalSignals</name>
    </class>
    <class>
        <name>QServerSocket</name>
    </class>
    <class>
        <name>QSessionManager</name>
    </class>
    <class>
        <name>QSettings</name>
    </class>
    <class>
        <name>QSGIStyleEventHandling</name>
    </class>
    <class>
        <name>QSGIStyle</name>
    </class>
    <class>
        <name>QSGIStyleSignals</name>
    </class>
    <class>
        <name>QShowEvent</name>
    </class>
    <class>
        <name>QSignalEventHandling</name>
    </class>
    <class>
        <name>QSignal</name>
    </class>
    <class>
        <name>QSignalMapperEventHandling</name>
    </class>
    <class>
        <name>QSignalMapper</name>
    </class>
    <class>
        <name>QSignalMapperSignals</name>
    </class>
    <class>
        <name>QSignalSignals</name>
    </class>
    <class>
        <name>QSimpleRichText</name>
    </class>
    <class>
        <name>QSizeGripEventHandling</name>
    </class>
    <class>
        <name>QSizeGrip</name>
    </class>
    <class>
        <name>QSizeGripSignals</name>
    </class>
    <class>
        <name>QSize</name>
    </class>
    <class>
        <name>QSizePolicy</name>
    </class>
    <class>
        <name>QSjisCodec</name>
    </class>
    <class>
        <name>QSliderEventHandling</name>
    </class>
    <class>
        <name>QSlider</name>
    </class>
    <class>
        <name>QSliderSignals</name>
    </class>
    <class>
        <name>QSocketDevice</name>
    </class>
    <class>
        <name>QSocketEventHandling</name>
    </class>
    <class>
        <name>QSocket</name>
    </class>
    <class>
        <name>QSocketNotifierEventHandling</name>
    </class>
    <class>
        <name>QSocketNotifier</name>
    </class>
    <class>
        <name>QSocketNotifierSignals</name>
    </class>
    <class>
        <name>QSocketSignals</name>
    </class>
    <class>
        <name>QSoundEventHandling</name>
    </class>
    <class>
        <name>QSound</name>
    </class>
    <class>
        <name>QSoundSignals</name>
    </class>
    <class>
        <name>QSpacerItem</name>
    </class>
    <class>
        <name>QSpinBoxEventHandling</name>
    </class>
    <class>
        <name>QSpinBox</name>
    </class>
    <class>
        <name>QSpinBoxSignals</name>
    </class>
    <class>
        <name>QSplitterEventHandling</name>
    </class>
    <class>
        <name>QSplitter</name>
    </class>
    <class>
        <name>QSplitterSignals</name>
    </class>
    <class>
        <name>QSqlCursor</name>
    </class>
    <class>
        <name>QSqlDatabaseEventHandling</name>
    </class>
    <class>
        <name>QSqlDatabase</name>
    </class>
    <class>
        <name>QSqlDatabaseSignals</name>
    </class>
    <class>
        <name>QSqlDriver</name>
    </class>
    <class>
        <name>QSqlEditorFactoryEventHandling</name>
    </class>
    <class>
        <name>QSqlEditorFactory</name>
    </class>
    <class>
        <name>QSqlEditorFactorySignals</name>
    </class>
    <class>
        <name>QSqlError</name>
    </class>
    <class>
        <name>QSqlFieldInfo</name>
    </class>
    <class>
        <name>QSqlField</name>
    </class>
    <class>
        <name>QSqlFormEventHandling</name>
    </class>
    <class>
        <name>QSqlForm</name>
    </class>
    <class>
        <name>QSqlFormSignals</name>
    </class>
    <class>
        <name>QSqlIndex</name>
    </class>
    <class>
        <name>QSql</name>
    </class>
    <class>
        <name>QSqlPropertyMap</name>
    </class>
    <class>
        <name>QSqlQueryInterface</name>
    </class>
    <class>
        <name>QSqlQuery</name>
    </class>
    <class>
        <name>QSqlRecordInfo</name>
    </class>
    <class>
        <name>QSqlRecord</name>
    </class>
    <class>
        <name>QSqlResult</name>
    </class>
    <class>
        <name>QStatusBarEventHandling</name>
    </class>
    <class>
        <name>QStatusBar</name>
    </class>
    <class>
        <name>QStatusBarSignals</name>
    </class>
    <class>
        <name>QStoredDragEventHandling</name>
    </class>
    <class>
        <name>QStoredDrag</name>
    </class>
    <class>
        <name>QStoredDragSignals</name>
    </class>
    <class>
        <name>QStyleFactory</name>
    </class>
    <class>
        <name>QStyle</name>
    </class>
    <class>
        <name>QStyleOption</name>
    </class>
    <class>
        <name>QStyleSheetEventHandling</name>
    </class>
    <class>
        <name>QStyleSheetItem</name>
    </class>
    <class>
        <name>QStyleSheet</name>
    </class>
    <class>
        <name>QStyleSheetSignals</name>
    </class>
    <class>
        <name>QTabBarEventHandling</name>
    </class>
    <class>
        <name>QTabBar</name>
    </class>
    <class>
        <name>QTabBarSignals</name>
    </class>
    <class>
        <name>QTabDialogEventHandling</name>
    </class>
    <class>
        <name>QTabDialog</name>
    </class>
    <class>
        <name>QTabDialogSignals</name>
    </class>
    <class>
        <name>QTab</name>
    </class>
    <class>
        <name>QTableEventHandling</name>
    </class>
    <class>
        <name>QTableItem</name>
    </class>
    <class>
        <name>QTable</name>
    </class>
    <class>
        <name>QTableSelection</name>
    </class>
    <class>
        <name>QTableSignals</name>
    </class>
    <class>
        <name>QTabletEvent</name>
    </class>
    <class>
        <name>QTabWidgetEventHandling</name>
    </class>
    <class>
        <name>QTabWidget</name>
    </class>
    <class>
        <name>QTabWidgetSignals</name>
    </class>
    <class>
        <name>QTextBrowserEventHandling</name>
    </class>
    <class>
        <name>QTextBrowser</name>
    </class>
    <class>
        <name>QTextBrowserSignals</name>
    </class>
    <class>
        <name>QTextCodec</name>
    </class>
    <class>
        <name>QTextDecoder</name>
    </class>
    <class>
        <name>QTextDragEventHandling</name>
    </class>
    <class>
        <name>QTextDrag</name>
    </class>
    <class>
        <name>QTextDragSignals</name>
    </class>
    <class>
        <name>QTextEditEventHandling</name>
    </class>
    <class>
        <name>QTextEdit</name>
    </class>
    <class>
        <name>QTextEditSignals</name>
    </class>
    <class>
        <name>QTextEncoder</name>
    </class>
    <class>
        <name>QTextIStream</name>
    </class>
    <class>
        <name>QTextOStream</name>
    </class>
    <class>
        <name>QTextStream</name>
    </class>
    <class>
        <name>QTextViewEventHandling</name>
    </class>
    <class>
        <name>QTextView</name>
    </class>
    <class>
        <name>QTextViewSignals</name>
    </class>
    <class>
        <name>QTimeEditEventHandling</name>
    </class>
    <class>
        <name>QTimeEdit</name>
    </class>
    <class>
        <name>QTimeEditSignals</name>
    </class>
    <class>
        <name>QTimerEventHandling</name>
    </class>
    <class>
        <name>QTimerEvent</name>
    </class>
    <class>
        <name>QTimer</name>
    </class>
    <class>
        <name>QTimerSignals</name>
    </class>
    <class>
        <name>Qt</name>
    </class>
    <class>
        <name>QToolBarEventHandling</name>
    </class>
    <class>
        <name>QToolBar</name>
    </class>
    <class>
        <name>QToolBarSignals</name>
    </class>
    <class>
        <name>QToolButtonEventHandling</name>
    </class>
    <class>
        <name>QToolButton</name>
    </class>
    <class>
        <name>QToolButtonSignals</name>
    </class>
    <class>
        <name>QToolTipGroupEventHandling</name>
    </class>
    <class>
        <name>QToolTipGroup</name>
    </class>
    <class>
        <name>QToolTipGroupSignals</name>
    </class>
    <class>
        <name>QToolTip</name>
    </class>
    <class>
        <name>QTranslatorEventHandling</name>
    </class>
    <class>
        <name>QTranslator</name>
    </class>
    <class>
        <name>QTranslatorMessage</name>
    </class>
    <class>
        <name>QTranslatorSignals</name>
    </class>
    <class>
        <name>QTsciiCodec</name>
    </class>
    <class>
        <name>QtSupport</name>
    </class>
    <class>
        <name>QUriDragEventHandling</name>
    </class>
    <class>
        <name>QUriDrag</name>
    </class>
    <class>
        <name>QUriDragSignals</name>
    </class>
    <class>
        <name>QUrlInfo</name>
    </class>
    <class>
        <name>QUrlInterface</name>
    </class>
    <class>
        <name>QUrl</name>
    </class>
    <class>
        <name>QUrlOperatorEventHandling</name>
    </class>
    <class>
        <name>QUrlOperator</name>
    </class>
    <class>
        <name>QUrlOperatorSignals</name>
    </class>
    <class>
        <name>QUtf16Codec</name>
    </class>
    <class>
        <name>QUtf8Codec</name>
    </class>
    <class>
        <name>QUuid</name>
    </class>
    <class>
        <name>QValidator</name>
    </class>
    <class>
        <name>QVariant</name>
    </class>
    <class>
        <name>QVBoxEventHandling</name>
    </class>
    <class>
        <name>QVBox</name>
    </class>
    <class>
        <name>QVBoxLayoutEventHandling</name>
    </class>
    <class>
        <name>QVBoxLayout</name>
    </class>
    <class>
        <name>QVBoxLayoutSignals</name>
    </class>
    <class>
        <name>QVBoxSignals</name>
    </class>
    <class>
        <name>QVButtonGroupEventHandling</name>
    </class>
    <class>
        <name>QVButtonGroup</name>
    </class>
    <class>
        <name>QVButtonGroupSignals</name>
    </class>
    <class>
        <name>QVGroupBoxEventHandling</name>
    </class>
    <class>
        <name>QVGroupBox</name>
    </class>
    <class>
        <name>QVGroupBoxSignals</name>
    </class>
    <class>
        <name>QWhatsThis</name>
    </class>
    <class>
        <name>QWheelEvent</name>
    </class>
    <class>
        <name>QWidgetEventHandling</name>
    </class>
    <class>
        <name>QWidgetItem</name>
    </class>
    <class>
        <name>QWidget</name>
    </class>
    <class>
        <name>QWidgetSignals</name>
    </class>
    <class>
        <name>QWidgetStackEventHandling</name>
    </class>
    <class>
        <name>QWidgetStack</name>
    </class>
    <class>
        <name>QWidgetStackSignals</name>
    </class>
    <class>
        <name>QWindowsStyleEventHandling</name>
    </class>
    <class>
        <name>QWindowsStyle</name>
    </class>
    <class>
        <name>QWindowsStyleSignals</name>
    </class>
    <class>
        <name>QWizardEventHandling</name>
    </class>
    <class>
        <name>QWizard</name>
    </class>
    <class>
        <name>QWizardSignals</name>
    </class>
    <class>
        <name>QWMatrix</name>
    </class>
    <class>
        <name>QWorkspaceEventHandling</name>
    </class>
    <class>
        <name>QWorkspace</name>
    </class>
    <class>
        <name>QWorkspaceSignals</name>
    </class>
    <class>
        <name>QXmlAttributes</name>
    </class>
    <class>
        <name>QXmlContentHandlerInterface</name>
    </class>
    <class>
        <name>QXmlContentHandler</name>
    </class>
    <class>
        <name>QXmlDeclHandlerInterface</name>
    </class>
    <class>
        <name>QXmlDeclHandler</name>
    </class>
    <class>
        <name>QXmlDefaultHandler</name>
    </class>
    <class>
        <name>QXmlDTDHandlerInterface</name>
    </class>
    <class>
        <name>QXmlDTDHandler</name>
    </class>
    <class>
        <name>QXmlEntityResolverInterface</name>
    </class>
    <class>
        <name>QXmlEntityResolver</name>
    </class>
    <class>
        <name>QXmlErrorHandlerInterface</name>
    </class>
    <class>
        <name>QXmlErrorHandler</name>
    </class>
    <class>
        <name>QXmlInputSource</name>
    </class>
    <class>
        <name>QXmlLexicalHandlerInterface</name>
    </class>
    <class>
        <name>QXmlLexicalHandler</name>
    </class>
    <class>
        <name>QXmlLocator</name>
    </class>
    <class>
        <name>QXmlNamespaceSupport</name>
    </class>
    <class>
        <name>QXmlParseException</name>
    </class>
    <class>
        <name>QXmlReader</name>
    </class>
    <class>
        <name>QXmlSimpleReader</name>
    </class>
</Qt>

